#wrapper_bf2019_form {
   width: 100%;
   background: #000;
   display: block;
   margin: 0 auto
}

.breadcrumbs {
   display: none;
}

span.word-wrap {
   word-wrap: break-word;
   display: block;
}

.none_block {
   display: none;
}

.cms-black-friday-2019-html .breadcrumbs {
   display: none;
}


#wrapper_bf2019_form img {
   display: block;
   max-width: 100%;
   margin: 0 auto;
}

/* */

.container-banner {
   background: #43b02a;
   margin-top: 1px;
}

.row-banner.bg1 {
   background-image: url(https://cdn.comfy.ua/media/x/img/CM_1536_x_680.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
   width: 100%;
   max-width: 1536px;
   height: 680px;
   margin: 0 auto;
   display: block;
}

.row-seo-text {
   display: block;
   max-width: 1316px;
   margin: 0 auto;
   color: #fff;
   padding: 0rem 0rem 3rem 0rem;
   position: relative;
   z-index: 9;
}
.row-seo-text h1 {
   margin: 0;
   padding-top: 25px;
}
.row-seo-text p {
   padding-bottom: 10px;
}
.row-seo-text h2 {
   padding-bottom: 2rem;
   font-size: 2rem;
}
.row-seo-text ol {
   padding-left: 18px;
}
.row-seo-text ol li {
   padding-bottom: 5px;
}
/* */


/* media */

@media screen and (min-width: 320px) and (max-width: 480px) {
   .row-banner.bg1 {
      background-size: 265%;
      height: 250px;
   }
   .row-seo-text {
      padding: 0 15px;
   }
}

@media screen and (min-width: 481px) and (max-width: 768px) {
   .row-banner.bg1 {
      background-size: 185%;
      height: 355px;
   }
   .row-seo-text {
      padding: 0 15px;
   }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {


   .row-banner.bg1 {
      background-size: initial;
      height: 450px;
   }
   .row-seo-text {
      padding: 0 15px;
   }
}

@media screen and (min-width: 1025px) {}